<center>
  <h1> <a href="/"> Blue quotes </a></h1>
  <h2> {{quote.title}} </h1>
  <small> Uploaded by: {{quote.author.name}}, {{quote.created}} </small>
  <br>
  <p> {{quote.content|linebreaks}} </p>
  <br>
  {% if previous != 0 %}
  <p style="text-align: left; width:49%; display: inline-block;"><a href=/quote/{{previous}}>Previous </a></p>
  {% endif%}
    {% if next != 0 %}
  <p style="text-align: right; width:49%; display: inline-block;"><a href=/quote/{{next}}>Next </a></p>
  {% endif%}
</center>
